### Hierarchy

- OwnProps

## Index

### Properties

- item
- onSelect
- selectText
- style

## Properties

### item

item: ChooserItemTypes

- Defined in components/ChooserItem/index.tsx:12

### onSelect

onSelect: function

- Defined in components/ChooserItem/index.tsx:13

#### Type declaration

- - (item: any): any

  - #### Parameters

    - ##### item: any

    #### Returns any

### Optional selectText

selectText: undefined | string

- Defined in components/ChooserItem/index.tsx:15

### Optional style

style: ChooserItemStyle

- Defined in components/ChooserItem/index.tsx:14

Generated using TypeDoc